dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- Device battery level. It must be equal to 1.0 when battery is full. 0.0 when battery
  is empty. -1 when transiently cannot be determined
model:
- https://schema.org/Number
property: batteryLevel
type: The specific type could have several types or different formats/patterns, find
  more details in the schema
typeNGSI:
- Property
